
OLEKSII - ToDo #1542

Таблиця

2023-01-24 09:35 - Олексій Янів

Статус: Вирішено Початок: 2023-01-24

Пріоритет: Нормальний Дата виконання: 2023-01-24

Призначена до: Олексій Янів % зроблено: 100%

Категорія:  Оцінний час: 2.00 годин(и)

Target version:  Витрачений час: 2.13 годин(и)

Опис

Опис таблиці з товарами для брокера: назви, розміри, ваги (од. нетто, брутто), ціни Н.В., виробники, країни походження.

Історія

#1 - 2023-01-24 10:20 - Олексій Янів

- Статус changed from Новий to In Progress

Status transition applied automatically due to the start of a time tracker.

#2 - 2023-01-24 12:31 - Олексій Янів

- Статус changed from In Progress to Вирішено

- % зроблено changed from 0 to 100

+INVOICE перевірка, Packing List і сертифікат для Романа Яремко та Митниці Краків.

Powered by TCPDF (www.tcpdf.org)

2025-12-12 1/1

http://www.tcpdf.org

